body#businessEnterprise,
body#businessPartnerships {
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    min-width: 1000px;
}
#no-mobile #waapi-header-waframe h1 button,
#no-mobile #waapi-header-apiframe h1 button {
  display: none;
}
#no-mobile #waapi-header-waframe,
#no-mobile #waapi-header-apiframe .wrap {
  position: relative;
}
#no-mobile #waapi-header-apiframe .wrap {
  max-width: 1045px;
  margin: 0 auto;
}
#no-mobile #waapi-header-waframe h1,
#no-mobile #waapi-header-apiframe h1 {
  display: inline-block;
  padding: 0 4px 0 15px;
}
#no-mobile #waapi-header-wanav,
#no-mobile #waapi-header-apinav {
  display: inline-block!important;
  height: initial!important;
  width: auto!important;
  overflow: visible!important;
  position: absolute;
  top: 0;
  right: 15px;
  line-height: 1;
}
#no-mobile #waapi-header-wanav li,
#no-mobile #waapi-header-wanav li:last-child,
#no-mobile #waapi-header-apinav li {
  display: inline-block;
  border: 0;
}
#no-mobile #waapi-header-waform {
  display: inline-block;
  margin: 9px 0 8px;
  vertical-align: top;
}
#no-mobile #waapi-header-apinav {
  background: none!important;
}
#no-mobile #waapi-header-apinav ul {
  border: 0;
  padding: 0;
}
#no-mobile #waapi-header-apinav li {
  position: relative;
}
#no-mobile #waapi-header-apinav a {
  margin: 0;
  padding: 15px 12px;
  font-size: 15px;
}
#no-mobile ul#waapi-header-docnav,
#no-mobile ul.header-dropdown {
  position: absolute!important;
  background: #fff;
  color: #535353;
  box-shadow: 0 0 .5em rgba(0,0,0,.25);
  top: 38px;
  border-radius: 4px;
}
#no-mobile ul#waapi-header-docnav {
  width: 205px!important;
}
#no-mobile ul#waapi-header-docnav li,
#no-mobile ul.header-dropdown li {
  display: block;
}
#no-mobile ul#waapi-header-docnav li:first-child {
  padding-top: 11px;
}
#no-mobile ul#waapi-header-docnav li:last-child {
  padding-bottom: 11px;
}
#no-mobile ul#waapi-header-docnav a,
#no-mobile ul.header-dropdown a {
  font-size: 14px;
  padding: 0 24px;
  line-height: 35px;
  height: 35px;
}
#no-mobile #waapi-header-apiframe a.button-frame {
  padding-top: 7px;
  padding-bottom: 7px;
}
#no-mobile #apps-dropdown li:last-child {
    height: 37px;
}
#no-mobile #apps-dropdown li:last-child a {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    font-weight: 400;
    line-height: 37px;
    padding: 0;
    padding-left: 20px;
    text-align: center;
}
#no-mobile #pro-dropdown li {
    display: block;
    line-height: 33px;
    height: 67px;
}
#no-mobile #apps-dropdown {
    width: 230px;
}
#no-mobile #pro-dropdown {
    left: -89px;
    width: 150px;
}
#no-mobile #apps-dropdown li {
    height: 67px;
    width: 100%;
    border-bottom: 1px solid #d1d1d1;
    padding: 0;
}
#no-mobile #waapi-header-wanav li a {
  font-size: 14px;
  margin: 5px 0 5px 5px;
  padding: 9px 9px 9px 8px;
}
#no-mobile #pro-dropdown li {
    height: 33px;
    width: 150px;
}
#no-mobile #pro-dropdown li:first-child {
    margin-top: 7px;
}
#no-mobile #pro-dropdown li:last-child {
    margin-bottom: 9px;
}
#no-mobile #pro-dropdown li a {
    display: block;
    text-transform: none;
    height: 35px;
    line-height: 35px;
    vertical-align: middle;
    padding: 3px 12px 3px 25px;
    margin: 0;
}
#no-mobile .icon-downward-chevron:after {
    position: static;
}
#no-mobile #pro-dropdown li:last-child {
    padding-bottom: 5px;
}
#no-mobile #apps-dropdown li a {
    display: block;
    margin: 0;
    padding: 0;
    vertical-align: top;
    line-height: 67px;
    height: 100%;
    text-transform: none;
    font-size: 14px;
    padding: 0 15px 0 23px;
}
#no-mobile #waapi-header-waframe #waapi-header-wanav .header-dropdown span {
    display: inline-block;
}

#no-mobile #apps-dropdown .raquo {
    vertical-align: initial;
}
#no-mobile #waapi-header-wanav .icon-downward-chevron:after {
    content: "\e900";
    font-family: wolfram-alpha-fonts;
    font-weight: 400;
    text-rendering: auto;
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: auto;
    font-size: 6px;
    padding-left: 5px;
    right: 5em;
    top: 4.333333em;
}
#no-mobile .icon-apps-header:before {
    display: inline;
}
#no-mobile #waapi-header-clickblock {
    background: initial;
}
body#businessEnterprise #waapi-footer-global {
    background: #fff;
}

body#businessEnterprise #topBanner .pagewidth {
    padding-left: 0px;
}
body#businessEnterprise .heading-shadow {
    text-shadow: none;
}

body#businessEnterprise #enterpriseText {
    padding: 60px 0px 70px;
    width: 590px;
}

body#businessEnterprise #enterpriseText span {
    margin-left: 25px;
    font-size: 23px;
    color: #2B3342;
    font-weight: 300;
    padding-right: 10px;
    font-family: 'Lexia', 'Roboto Slab', Georgia, 'Times New Roman', Times, serif;
}

body#businessEnterprise #enterpriseText span.no-bullet {
    margin-left: 8px;
}

body#businessEnterprise #enterpriseText .tagline {
    margin-bottom: 25px;
}

body#businessEnterprise .gradient-banner, body#businessEnterprise .heading-gradient {
    background-color: #92c7dd;
    border-bottom: 8px solid #70a8c0;
    background: #92c7dd !important;
}

body#businessEnterprise #enterpriseText h2 {
    color: #ffffff;
    font-size: 39px;
    margin-bottom: 7px;
}

body#businessEnterprise #enterpriseText span {
    left: -8px;
    font-weight: 300;
}

body#businessEnterprise #enterpriseImg {
    top: 30px;
}


body#businessEnterprise #enterpriseText ul.small span{
}

body#businessEnterprise #enterpriseText p {
    font-size: 21px;
    line-height: 1.6;
    width: 540px;
    font-weight: 300;
    padding: 10px 0;
}

body#businessEnterprise .btn-talkexpert {
    width: 172px;
    height: 24px;
    background: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 3px;
    color: #ff7e00;
    font-size: 16px;
    line-height: 24px;
    padding: 10px 25px;
}

body#businessEnterprise .btn-talkexpert:hover {
    background-color: #ff7e00;
    color: #ffffff;
    border: 1px solid #ffffff;
}

body#businessEnterprise h3#columnHeadline {
    color: #616670;
    font-size: 33px;
    line-height: 1.5;
    margin-top: 30px;
    margin-bottom: 0px;
    text-shadow: none;
    font-weight: 300;
}

body#businessEnterprise #enterpriseColumn1 h4, body#businessEnterprise #enterpriseColumn2 h4 {
    font-size: 18px;
    font-weight: 400;
    color: #ff7e00;
    margin-top: 35px;
}

body#businessEnterprise #enterpriseColumn1, body#businessEnterprise #enterpriseColumn2 {
    width: 455px;
    padding-bottom: 60px;
}

body#businessEnterprise #enterpriseColumn1 ul, body#businessEnterprise #enterpriseColumn2 ul {
    margin-left: 18px;
    margin-top: 5px;
}

body#businessEnterprise #enterpriseColumn1 ul li, body#businessEnterprise #enterpriseColumn2 ul li {
    color: #ff7e00;
    font-size: 15px;
    line-height: 1.6;
    padding-left: 0px;
    padding-top: 7px;
    padding-bottom: 5px;
}

body#businessEnterprise #enterpriseServices {
    background-color: #f0f7f9;
    border-top: 1px solid #bfd8e2;
    height: auto;
}

body#businessEnterprise #enterpriseServicesText {
    padding: 60px 0px 80px;
    width: 470px;
}

body#businessEnterprise #enterpriseServicesText h4 {
    color: #2B3342;
    font-size: 33px;
    font-weight: 300;
}

body#businessEnterprise #enterpriseServicesText p {
    font-size: 15px;
    line-height: 1.8;
    color: #535353;
}

body#businessEnterprise a#contactus {
    color: #dd1100;
    font-size: 15px;
    top: 15px;
}

body#businessEnterprise #enterpriseServicesText a {
    color: #535353;
    font-weight: normal;
}

body#businessEnterprise #enterpriseServicesText a:hover {
    color: #DD1100;
}

body#businessEnterprise #enterpriseServicesImg {
    bottom: 52px;
    right: 0;
}
